#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll center center; height: 790px; padding: 0 0 5px 0; }
#wb_main { height: 918px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #5a85c7 url("gallery/9987.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1143px; }
.root { width: 320px; height: 1143px; overflow: hidden; }
#wb_element_instance11 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 280px; height: 280px; display: block; z-index: 311; }
#wb_element_instance11 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance11 .btn-collapser { display: inline-block; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance11.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance11 ul { border: 1px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: left; }
#wb_element_instance11 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance11 li { margin: 0px 0px 0px 0px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li:hover > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance12 { left: 10px; top: 10px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance13 { left: 10px; top: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 435; }
#wb_element_instance14 { left: 20px; top: 70px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 430; }
#wb_element_instance15 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 335; }
#wb_element_instance15 > div { width: 320px; height: 80px; background: #5a87c7; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance16 { left: 20px; top: 50px; min-width: 290px; width: 290px; min-height: 868px; height: 868px; display: block; z-index: 421; }
#wb_element_instance17 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 115; overflow: hidden; }
#wb_element_instance17 img { width: 2306.3444444444px; height: 1190px; position: relative; left: 0px; top: -280px; max-width: inherit; }
#wb_element_instance18 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 780px; height: 780px; display: block; z-index: 118; }
#wb_element_instance18 > div { width: 320px; height: 780px; background: #5a87c7; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance19 { left: 50px; top: 10px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 424; }
#wb_element_instance20 { left: 0px; top: 810px; display: block; z-index: 9000; }
#wb_element_instance21 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 780px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1005px; }
	.root { width: 768px; height: 1005px; overflow: visible; }
	#wb_element_instance11 { left: 0px; top: 60px; min-width: 150px; width: 150px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance11 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 10px; top: 10px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 { left: 10px; top: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 270px; top: 30px; min-width: 490px; width: 490px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance15 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance15 > div { width: 760px; height: 110px; }
	#wb_element_instance16 { left: 170px; top: 10px; min-width: 580px; width: 580px; min-height: 633px; height: 633px; display: block; }
	#wb_element_instance17 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 450px; height: 450px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 2306.3444444444px; height: 1190px; position: relative; left: 0px; top: -280px; max-width: inherit; }
	#wb_element_instance18 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 780px; height: 780px; display: block; }
	#wb_element_instance18 > div { width: 760px; height: 780px; }
	#wb_element_instance19 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1015px; }
	.root { width: 992px; height: 1015px; overflow: visible; }
	#wb_element_instance11 { left: 0px; top: 70px; min-width: 190px; width: 190px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance11 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 50px; top: 10px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { left: 50px; top: 70px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 360px; top: 40px; min-width: 630px; width: 630px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance15 { left: -10px; top: 0px; min-width: 1010px; width: 1010px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance15 > div { width: 1010px; height: 120px; }
	#wb_element_instance16 { left: 240px; top: 10px; min-width: 750px; width: 750px; min-height: 752px; height: 752px; display: block; }
	#wb_element_instance17 { left: -250px; top: -120px; min-width: 1520px; width: 1520px; min-height: 910px; height: 910px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 2306.3444444444px; height: 1190px; position: relative; left: 0px; top: -280px; max-width: inherit; }
	#wb_element_instance18 { left: -10px; top: 0px; min-width: 1010px; width: 1010px; min-height: 780px; height: 780px; display: block; }
	#wb_element_instance18 > div { width: 1010px; height: 780px; }
	#wb_element_instance19 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1065px; }
	.root { width: 1200px; height: 1065px; overflow: visible; }
	#wb_element_instance11 { left: 0px; top: 70px; min-width: 180px; width: 180px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance11 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { left: 10px; top: 10px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { left: 10px; top: 70px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 420px; top: 50px; min-width: 770px; width: 770px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance15 { left: -240px; top: -10px; min-width: 1670px; width: 1670px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance15 > div { width: 1670px; height: 130px; }
	#wb_element_instance16 { left: 190px; top: 40px; min-width: 1010px; width: 1010px; min-height: 785px; height: 785px; display: block; }
	#wb_element_instance17 { left: -240px; top: -120px; min-width: 1670px; width: 1670px; min-height: 960px; height: 960px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 2798.4516129032px; height: 1380px; position: relative; left: 0px; top: -420px; max-width: inherit; }
	#wb_element_instance18 { left: -10px; top: 0px; min-width: 1210px; width: 1210px; min-height: 840px; height: 840px; display: block; }
	#wb_element_instance18 > div { width: 1210px; height: 840px; }
	#wb_element_instance19 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; }
}
